{
  "format_version": "1.20.10",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "silverlabs:dragon_toy"
    },
    "unlock": [
      {
        "item": "minecraft:crafting_table"
      }
    ],
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      " S ",
      "SLS",
      " S "
    ],
    "key": {
      "S": {
        "item": "minecraft:string"
      },
      "L": {
        "item": "minecraft:leather"
      }
    },
    "result": {
      "item": "silverlabs:dragon_toy",
      "count": 4
    }
  }
}
